當您安裝 Exchange 2007 SP1 的更新彙總套件 8 時,出現錯誤訊息

Exchange 2007
 

適用版本: Exchange Server 2007 SP1

上次修改主題的時間: 2009-07-17

本主題提供的資訊是有關如何疑難排解在嘗試安裝 Microsoft Exchange Server 2007 Service Pack 1 (SP1) 的更新彙總套件 8 時出現的錯誤訊息。

當您嘗試將更新彙總套件 8 安裝到執行 Exchange Server 2007 SP1 的電腦上時,會收到下列錯誤訊息:

 

無法安裝,因為已經安裝舊版的 Exchange Server 2007 過渡更新。請先用 [新增/移除程式] 解除安裝過渡更新,再執行此安裝程式。

當您在執行 Exchange 2007 SP1 的電腦上將 Windows PowerShell 指令碼的執行原則設為 [Allsigned] 或 [Restricted] (而非 [Remotesigned]) 時,就會出現這個問題。

  1. 依序按一下 [開始]、[所有程式]、[Microsoft Exchange Server 2007] 和 [Exchange 管理命令介面]。
  2. 在命令提示字元中,執行下列指令程式以檢查執行原則:
    get-executionpolicy 
    
  3. 如果結果顯示為 [Allsigned] 或 [Restricted],請將其變更為 [Remotesigned]。若要這樣做,請執行下列指令程式:
    set-executionpolicy -executionpolicy Remotesigned
    
  4. 重複步驟 2,確認執行原則已設為 [Remotesigned]。

若要確保您目前閱讀的是最新資訊,並尋找其他的 Exchange Server 2007 說明文件,請造訪 Exchange Server 技術資源中心.
顯示: